body{
    background-image: url("Images/bg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: white;
    background-size:cover;
}

* 
{
  box-sizing: border-box;
}

.header {
  overflow: hidden;
  background-color: transparent;
  padding: 20px 10px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  }


.header a {
  float: left;
  color: whitesmoke;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  list-style-type:none;
  font-size: 20px; 
  line-height: 25px;
  border-radius: 4px;
}

#portfolio {
  font-size: 35px;
  font-weight: bold;
}

#portfolio:hover{
  color: lime;
}
.header a:hover {
  background-color: transparent;
  color:rgba(189, 26, 26, 0.758);
}

.right-header {
    margin-top: 0%;
  list-style-type: none;
  max-width: 80%;
}

@media screen and (max-width: 400px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .right-header {
    float: none;
  }
}


#div1{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  max-width: 1200px;
  margin-top: 2%;
  padding-left:5%;
  padding-right: 5%;
}
.d1{
  font-size: 15px;
  text-align: left;
  margin-left: 15%;
  max-width:800px;
}
.d2{
  margin-right: 5%;
  margin-left: 40%;
  max-width: 400px;
}


#div2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    max-width: 1200px;
    margin-top: 5%;
    padding-left:5%;
    padding-right: 5%;
}

.d3{
  max-width: 400px;
margin-left: 5%;
margin-right: 60%;
}
.d4{
  max-width: 800px;
  font-size: 15px;
  text-align: left;
  margin-right: 5%;
  margin-left: 35%;
}

#about{
    text-align: center;
}

a:link{
    color: white;
text-decoration: none;
}
#cv{
  font-size: 25px;
    max-width:fit-content;
    height: fit-content;
    border: 2px solid #44f688;
    border-radius:5px;
    text-decoration:none;
    background-color:transparent;
}
#cv:hover{
    background-color:#20cc17;
}
.image{
    max-width: 500px;
    background-color: transparent;
    filter:drop-shadow(5px 5px 5px black);
}
#hello{
  font-size: 35px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#mrunal{
  font-size: 50px;
  margin-top: -20px;
}
#uiux{
  font-size: 30px;
  color: #44f688;
  margin-top: -35px;
}
#myself{
  font-size: 20px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  margin-top: -20px;
}

#me{
  font-size: 40px;
  font-weight:bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #44f688;
  text-align:center;
}
#aboutMe{
  max-width:fit-content;
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
}

.form{
  background-color: #20cc17;
  border-radius: 20px;
  max-width:40%;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 2%;
  padding-right: 2%;
  justify-content: center;
  align-items: center;
  margin-left: 30%;
  border: 3px solid #20cc17 ;
  box-shadow: 0px 0px 15px #20cc17,0px 0px 15px #20cc17 inset;
}
input[type]{
width:100%;
height: 50px;
border-radius: 5px;
border-bottom: 2px solid#b9f6ca ;
border-right: 2px solid#b9f6ca ;
background-color: transparent;
color: white;
margin-top: 10px;
}
input[type]::placeholder{
color: white;
}
label{
color: black;
}
#contact{
font-size: 25px;
font-family:Georgia, 'Times New Roman', Times, serif;
align-items: center;
text-align: center;
color:#b9f6ca;
}

#submit{
text-decoration: none;
cursor: pointer;
height: 50px;
max-width: 300px;
align-items: center;
font-size: 15px;
font-weight: bold;
border-radius: 15px;
border: 2px solid #b9f6ca ;
display: block;
margin: auto;
}
#submit:hover{
background-color: #b9f6ca;
}

.pro{
  margin-top: 5%;
  margin-bottom: 5%;
  font-size: 30px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-shadow: 5px 5px 5px black;
  text-align: center;
}
.projects{
  margin-top: 5%;
  margin-left: 10%;
  max-width: 700px;
}
.p1{
margin-top: 5%;
}
.p2{
  margin-top: 5%;
}
.p3{
  margin-top: 5%;;
}
.skillsHeader{
  margin-top: 5%;
font-size: 25px;
font-family:Georgia, 'Times New Roman', Times, serif;
align-items: center;
text-align: center;
color:#20cc17;
text-shadow: 2px 2px 5px #20cc17;
}

.skills{
  background-color: #20cc17;
  border-radius: 20px;
  max-width:40%;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 2%;
  padding-right: 2%;
  justify-content: center;
  text-align: center;
  margin-left: 30%;
  border: 3px solid #20cc17 ;
  box-shadow: 0px 0px 15px black,0px 0px 15px black inset;
}

#uiux1{
  font-size: 25px;
  font-weight: bold;
  text-shadow: 5px 5px 5px black;
  color: black;
}

.figma{
  text-decoration: none;
  font-size: 20px; margin-top: 50px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  color: white;
}

.figma li{
padding-top: 10px;
list-style-type:square;
text-shadow:2px 2px 3px black;
}

.thankyou{
  position:absolute;
  text-align: center;
  color:  #20cc17 ;
  padding: 50px;
  max-height: 1000px;
  margin-left: 45%;
  margin-top: 100px;
  margin-bottom: 50px;
  border:3px solid whitesmoke;
  border-radius:15px;
}

#thankyou{
  max-height: 800px;
}

#back{
  border: 1px solid black;
  border-radius: 5px;
  color:rgb(30, 255, 0);
  background-color: rgba(0, 0, 0, 0.404);
  height: 35px;
margin-top: 15px;
}
#back:hover{
  color:#20cc17;
  background-color: transparent;
}

#hrfooter{
  margin-top: 70%;
}

#footer{
    text-align: center;
    margin-bottom: 0px;
    color:#44f688;
    font-size: 18px;
    margin-top: 0px;
}
#footer:hover{
  color:azure;
}
